Better ListView Class Reference |

# BetterListViewDrawBackgroundEventArgs Properties

The properties of the BetterListViewDrawBackgroundEventArgs class are listed below. For a complete list of BetterListViewDrawBackgroundEventArgs class members, see the BetterListViewDrawBackgroundEventArgs Members topic.

#### Public Instance Properties

BackgroundBounds | Gets or sets the background boundaries.
DrawBackground | Gets or sets a value indicating whether to draw background area.
DrawImage | Gets or sets a value indicating whether to draw background image.
DrawSortedColumn | Gets or sets a value indicating whether to draw sorted column.
Graphics | Gets or sets the Graphics object used for drawing.
SortedColumnHeaderBounds | Gets or sets the sorted column header boundaries.

#### See Also

BetterListViewDrawBackgroundEventArgs Class | ComponentOwl.BetterListView Namespace